
/* newsroom 뉴스룸 리스트 */
._newsroom .wrap { padding: 150px 0; letter-spacing: -0.04em; }
._newsroom .sub_tit { text-align: center; margin-bottom: 64px; }
._newsroom .filterBx { width: 100%; display: flex; justify-content: space-between; align-items: center; padding-bottom: 30px; border-bottom: 1px solid #ccc; }
._newsroom .filterBx .tabBx ul { display: flex; gap: 25px; }
._newsroom .filterBx .tabBx ul li { cursor: pointer; }
._newsroom .filterBx .tabBx ul li span { font-size: 20px; }
._newsroom .filterBx .tabBx ul li em { font-size: 20px; color: #ccc; }
._newsroom .filterBx .tabBx ul li.on span { color: #e59623; }
._newsroom .filterBx .tabBx ul li.on em { color: #e59623; }
._newsroom .filterBx .tabBx ul li:not(:last-child) { border-right: 1px solid #ccc; padding-right: 10px; }


/* 뉴스룸 리스트의 마지막 카테고리 홍보자료 없애달라고해서 none 처리 */
._newsroom .filterBx .tabBx ul li[attr-ca="NEWS003"]{display: none;}

._newsroom .filterBx .searchBx { display: flex; gap: 6px; align-items: center; }
._newsroom .filterBx .searchBx .search { flex-shrink: 0; width: 100%; max-width: 270px; }
._newsroom .filterBx .searchBx .search input { min-width: 270px; width: 100%; height: 48px; font-size: 16px; border: 1px solid #ccc; background: #fff; padding: 0 10px; box-sizing: border-box; }
._newsroom .filterBx .searchBx .btn { width: 48px; height: 48px; background: #e59623; display: flex; justify-content: center; align-items: center; flex-shrink: 0; cursor: pointer; }
._newsroom .filterBx .searchBx .btn i::before { color: #fff; font-size: 20px; }
._newsroom .listBx { padding-top: 40px; }
._newsroom .listBx ul { display: flex; flex-wrap: wrap; gap: 30px; }
._newsroom .listBx ul li { width: calc((100% - 90px) / 4); border: 1px solid #ccc; box-sizing: border-box; overflow: hidden; cursor: pointer; }
._newsroom .listBx ul li .imgBx { width: 340px; position: relative; overflow: hidden;background-color: #000; }
._newsroom .listBx ul li .imgBx::after { content: ''; display: block; padding-bottom: calc(280/340*100%); }
._newsroom .listBx ul li .imgBx img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; }
._newsroom .listBx ul li .txtBx { padding: 20px 20px 30px; }
._newsroom .listBx ul li .txtBx .badge { background: #e59623; padding: 10px 0; display: flex; justify-content: center; align-items: center; width: 73px; }
._newsroom .listBx ul li .txtBx .badge em { font-size: 16px; color: #fff; }
._newsroom .listBx ul li .txtBx h4 { margin: 30px 0; font-size: 20px; font-weight: 600; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; display: -webkit-box; word-break: keep-all; line-height: calc(32/20); }
._newsroom .listBx ul li .txtBx .date { font-size: 14px; color: rgba(0, 0, 0, 0.5); }
._newsroom .pagination { margin: 50px auto 0; }
@media screen and (max-width: 1440px){
	._newsroom .listBx ul { flex-wrap: wrap; }
	._newsroom .listBx ul li { width: calc((100% - 60px) / 3); }
	._newsroom .listBx ul li .imgBx { width: 100%; position: relative; overflow: hidden; }
}
@media screen and (max-width: 1280px){
	._newsroom .filterBx .tabBx ul li span { font-size: 18px; }
	._newsroom .filterBx .tabBx ul li em { font-size: 18px; }
	._newsroom .filterBx .searchBx .search input { height: 40px; }
	._newsroom .filterBx .searchBx .btn { width: 40px; height: 40px; }
	._newsroom .filterBx .searchBx .btn i::before { font-size: 18px; }
}
@media screen and (max-width: 1024px){
	._newsroom .filterBx { flex-direction: column; gap: 24px; padding-bottom: 16px; align-items: flex-start; }
	._newsroom .filterBx .searchBx .search input { height: 38px; }
	._newsroom .filterBx .searchBx .btn { width: 38px; height: 38px; }
	._newsroom .filterBx .searchBx .btn i::before { font-size: 18px; }
	._newsroom .filterBx .tabBx ul li span { font-size: 18px; }
	._newsroom .filterBx .tabBx ul li span em { font-size: 18px; }
	._newsroom .filterBx .tabBx ul li.on span em { font-size: 18px; }
	._newsroom .listBx ul li .txtBx { padding: 18px; }
	._newsroom .listBx ul li .txtBx .badge em { font-size: 15px; }
	._newsroom .listBx ul li .txtBx h4 { font-size: 18px; margin: 20px 0; }
}
@media screen and (max-width: 820px){
	._newsroom .wrap { padding: 80px 0; }
	._newsroom .sub_tit { margin-bottom: 40px; }
	._newsroom .listBx ul { gap: 10px; }
	._newsroom .listBx ul li { width: calc((100% - 10px) / 2); }
	._newsroom .filterBx .tabBx ul li span { font-size: 16px; }
	._newsroom .filterBx .tabBx ul li em { font-size: 16px; }
	._newsroom .filterBx .tabBx ul li span em { font-size: 16px; }
	._newsroom .filterBx .tabBx ul li.on span em { font-size: 16px; }
	._newsroom .listBx ul li .txtBx h4 { font-size: 16px; }
	._newsroom .listBx ul li .txtBx .badge { padding: 8px 0; width: 63px; }
	._newsroom .listBx ul li .txtBx .badge em { font-size: 14px; }
}
@media screen and (max-width: 500px){
	._newsroom .filterBx .searchBx { width: 100%; }
	._newsroom .filterBx .searchBx .search { width: 100%; max-width: 100%; flex-shrink: 1; }
	._newsroom .filterBx .searchBx .search input { min-width: unset; width: 100%; }
	._newsroom .filterBx .tabBx ul { gap: 16px; }
	._newsroom .filterBx .tabBx ul li span { font-size: 14px; }
	._newsroom .filterBx .tabBx ul li span em { font-size: 14px; }
	._newsroom .filterBx .tabBx ul li.on span em { font-size: 14px; }
	._newsroom .listBx ul li .txtBx { padding: 16px; }
	._newsroom .listBx ul li .txtBx h4 { font-size: 14px; font-weight: 500; margin: 16px 0; }
	._newsroom .listBx ul li .txtBx .date { font-size: 13px; }
	._newsroom .listBx ul li .txtBx .badge { padding: 6px 0; }
	._newsroom .listBx ul li .txtBx .badge em { font-size: 13px; }
}
@media screen and (max-width: 380px){
._newsroom .listBx ul li { width: 100%; }
	._newsroom .filterBx .tabBx ul { flex-wrap: wrap; }
	._newsroom .filterBx .tabBx ul li span { display: flex; /* flex-direction: column; */
	align-items: center; justify-content: center; gap: 2px; }
	._newsroom .filterBx .searchBx .search input { min-width: 160px; }
}

/* news_view 뉴스룸 뷰페이지 */
._view .wrap { padding-bottom: 120px; }
._view .cont { padding: 150px 0 80px; max-width: 1440px; margin: 0 auto; border-bottom: 1px solid #ccc; }
._view .category { font-size: 16px; font-weight: 600; color: #e59623; letter-spacing: -0.04em; display: block; margin-bottom: 42px; text-align: center; }
._view .tit { width: 100%; padding: 32px; box-sizing: border-box; background: rgba(182, 182, 182, 0.15); /* margin-bottom: 40px; */}
._view .tit h3 { font-size: 30px; font-weight: 600; line-height: 1.3; letter-spacing: -0.04em; text-align: center; }

/* 뉴스룸 날짜 추가 */
._view .date{ font-size: 16px; font-weight: 500; margin-top: 20px; text-align: center; color: #444;}


._view .sub_tit { margin-bottom: 50px; }
._view .sub_tit li { font-size: 16px; line-height: calc(30/16); color: rgba(0, 0, 0, 0.5); letter-spacing: -0.04em; position: relative; }
._view .sub_tit li::before { content: '-'; padding-right: 12px; }
._view .img { margin-bottom: 56px; }
._view .img._br { margin: 56px 0; }
._view .text { line-height: 1.3; margin-top: 40px; }
._view .text p { font-size: 18px; line-height: calc(34/18); letter-spacing: -0.04em; word-break: keep-all; }
._view .text span { font-size: 18px; line-height: calc(34/18); letter-spacing: -0.04em; word-break: keep-all; }
._view .text span::before { content: '◆'; color: #e59623; }

._view .fileDown{
	display: flex; flex-direction: column; align-items: flex-end; justify-content: flex-end; font-size: 16px; color: #616161dd; letter-spacing: -0.025em;
	line-height: 1.4; margin-top: 40px; text-align: right;
}
._view .fileDown p{}
._view .fileDown .bx{}
._view .fileDown .bx a{text-decoration: underline;}

._view .editor{margin-top: 40px;}

._view .file { margin-bottom: 40px; }
._view .file a { display: block; box-sizing: border-box; padding: 20px 30px; /* border-top: 1px solid #ccc; */
border-bottom: 1px solid #ccc; /* background: #f4f4f4; */}
._view .list { max-width: 1440px; margin: 0 auto; }
._view .list ul li a { display: flex; align-items: center; justify-content: space-between; padding: 30px 0; box-sizing: border-box; height: 80px; border-bottom: 1px solid #ccc; }
._view .list ul li .next { font-size: 18px; letter-spacing: -0.01em; color: rgba(0, 0, 0, 0.5); margin-right: 40px; }
._view .list ul li .next i { margin-right: 16px; }
._view .list ul li .title { font-size: 20px; letter-spacing: -0.04em; text-align: start; flex: 1; }
._view .list ul li .date { font-size: 14px; letter-spacing: -0.04em; color: rgba(0, 0, 0, 0.5); }
._view .list .btn { margin-top: 80px; display: flex; justify-content: center; }
._view .list .btn a { display: flex; justify-content: center; align-items: center; max-width: 137px; width: 100%; font-size: 18px; letter-spacing: -0.01em; padding: 18px 0; box-sizing: border-box; border: 1px solid #000; transition: all .3s ease; }
@media (hover: hover) and (pointer: fine){
	._view .list .btn:hover a { background: #e59623; color: #fff; border: 1px solid #e59623; }
}
@media screen and (max-width: 1024px){
	._view .category { margin-bottom: 20px; }
	._view .tit { padding: 20px; }
}
@media screen and (max-width: 820px){
	._view .wrap { padding-bottom: 80px; }
	._view .cont { padding: 80px 0; }
	._view .tit { padding: 18px; }
	._view .tit h3 { font-size: 24px; }
	._view .text p,
	._view .text span { font-size: 16px; }
	._view .file a { font-size: 13px; padding: 10px; }
	._view .list ul li a { height: 60px; padding: 10px 0; }
	._view .list ul li .next { margin-right: 20px; font-size: 16px; }
	._view .list ul li .next i { margin-right: 8px; }
	._view .list ul li .title { font-size: 16px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
	._view .list .btn { margin-top: 40px; }
	._view .list .btn a { font-size: 16px; max-width: 127px; padding: 16px 0; }
}
@media screen and (max-width: 500px){
	._view .cont { padding: 80px 0 60px; }
	._view .tit { padding: 16px; }
	._view .tit h3 { font-size: 18px; }
	._view .sub_tit li { font-size: 14px; }
	._view .list ul li a { height: 56px; }
	._view .list ul li .next { font-size: 14px; }
	._view .list ul li .next i { margin-right: 4px; }
	._view .list ul li .title { font-size: 14px; }
	._view .list ul li .date { font-size: 13px; }

	._view .fileDown{font-size: 14px; }
}


/* ci/bi */
._ci .sub_tit { text-align: center; margin-top: 150px; margin-bottom: 80px; }
._ci .s1 { padding-bottom: 120px; }
._ci .s1 .boxWrap { display: flex; flex-direction: column; gap: 40px; }
._ci .s1 .boxWrap .bx { display: flex; gap: 100px; align-items: center; }
._ci .s1 .boxWrap .bx > div { /* width: calc((100% - 100px) / 2); */}
._ci .s1 .boxWrap .bx .lbx { max-width: 602px; width: 100%; }
._ci .s1 .boxWrap .bx .rbx h4 { font-size: 36px; font-weight: 600; letter-spacing: -0.04em; }
._ci .s1 .boxWrap .bx .rbx p { margin: 50px 0; font-size: 20px; font-weight: 500; color: #333; line-height: calc(32/20); letter-spacing: -0.04em; word-break: keep-all; }
._ci .s1 .boxWrap .bx .rbx .btnArea { display: flex; gap: 10px; }
._ci .s1 .boxWrap .bx .rbx .btnArea .btn { width: 163px; display: flex; justify-content: center; align-items: center; gap: 12px; border: 1px solid #c7c7c7; padding: 14px 0; cursor: pointer; }
._ci .s1 .boxWrap .bx .rbx .btnArea .btn a { background: #fff; border: none; cursor: pointer; padding: 0; display: flex; gap: 12px; }
._ci .s1 .boxWrap .bx .rbx .btnArea .btn a span { color: #333; font-size: 16px; font-weight: 500; display: inline-block; letter-spacing: -0.04em; }
._ci .s1 .boxWrap .bx .rbx .btnArea .btn a i::before { color: #e59623; font-size: 15px; }
._ci .s1 .identity { max-width: 1440px; width: 100%; margin-top: 120px; background: #e59623; }
._ci .s1 .identity ul { display: flex; padding: 40px 80px; justify-content: space-between; box-sizing: border-box; }
._ci .s1 .identity ul li { color: #fff; display: flex; flex-direction: column; align-items: center; padding: 0 130px; box-sizing: border-box; }
._ci .s1 .identity>ul>li:not(:last-child) { border-right: 1px solid #FFFFFF4D; }
._ci .s1 .identity ul li strong { font-size: 28px; font-weight: 600; margin: 30px 0; letter-spacing: -0.04em; }
._ci .s1 .identity ul li p { text-align: center; font-size: 18px; line-height: calc(30/18); letter-spacing: -0.04em; word-break: keep-all; }
._ci .s2 { background: #f4f4f4; padding: 120px 150px; }
._ci .s2 .top { display: flex; justify-content: center; flex-direction: column; align-items: center; gap: 50px; margin-bottom: 80px; }
._ci .s2 h4 { font-size: 40px; font-weight: 600; letter-spacing: -0.04em; }
._ci .s2 p { font-size: 20px; font-weight: 500; letter-spacing: -0.04em; color: #333; text-align: center; word-break: keep-all; line-height: calc(32/20); }
._ci .s2 ul { max-width: 1180px; display: flex; justify-content: center; gap: 50px; margin: 0 auto; }
._ci .s2 ul>li { display: flex; width: calc((100% - 100px) / 3); flex-direction: column; border: 1px solid #ccc; }
._ci .s2 ul>li .color { width: 100%; height: 260px; }
._ci .s2 ul>li .color span { display: inline-block; padding: 30px; }
._ci .s2 ul>li .color.yellow { background: #e59625; }
._ci .s2 ul>li .color.yellow span { font-size: 18px; letter-spacing: -0.04em; color: #fff; }
._ci .s2 ul>li .color.black { background: #221E1F; }
._ci .s2 ul>li .color.black span { font-size: 18px; letter-spacing: -0.04em; color: #fff; }
._ci .s2 ul>li .color.white { background: #ffffff; }
._ci .s2 ul>li .color.white span { font-size: 18px; letter-spacing: -0.04em; color: #555; }
._ci .s2 ul>li .txtBx { background: #fff; border-top: 1px solid #ccc; padding: 30px; box-sizing: border-box; }
._ci .s2 ul>li .txtBx>ul { display: flex; flex-direction: column; gap: 16px; }
._ci .s2 ul>li .txtBx>ul>li { display: flex; width: 100%; flex-direction: row; justify-content: space-between; border: none; }
._ci .s2 ul>li .txtBx>ul>li .property { font-size: 18px; color: #555; font-weight: 600; letter-spacing: -0.04em; }
._ci .s2 ul>li .txtBx>ul>li .value { font-size: 18px; color: #555; letter-spacing: -0.04em; }
@media screen and (max-width: 1280px){
	._ci .s1 .boxWrap .bx .rbx h4 { font-size: 32px; }
	._ci .s1 .boxWrap .bx .rbx p { margin: 30px 0; font-size: 18px; }
	._ci .s1 .identity ul { padding: 40px 0; }
	._ci .s1 .identity ul li { padding: 0 80px; }
	._ci .s2 { padding: 80px 10px; }
	._ci .s2 p { font-size: 18px; }
	._ci .s2 p br { display: none; }
	._ci .s2 ul { gap: 24px; }
	._ci .s2 ul>li { width: calc((100% - 48px) / 3); }
	._ci .s2 ul>li .color { height: 220px; }
	._ci .s2 ul>li .txtBx { padding: 0 10px; }
	._ci .s2 ul>li .txtBx ul { padding: 20px 0; }
}
@media screen and (max-width: 1024px){
	._ci .s1 .boxWrap .bx { gap: 60px; }
	._ci .s1 .boxWrap .bx .rbx p { font-size: 16px; }
	._ci .s1 .boxWrap .bx .rbx .btnArea .btn { padding: 12px 0; }
	._ci .s1 .identity ul li { padding: 0 60px; }
	._ci .s1 .identity ul li p br { display: none; }
}
@media screen and (max-width: 820px){
	._ci .sub_tit { margin-top: 80px; margin-bottom: 40px; }
	._ci .s1 .boxWrap .bx { flex-direction: column; gap: 30px; }
	._ci .s1 .boxWrap .bx > div { width: 100%; }
	._ci .s1 .boxWrap .bx .lbx { max-width: unset; }
	._ci .s1 .boxWrap .bx .rbx h4 { font-size: 24px; }
	._ci .s1 .boxWrap .bx .rbx p>br { }
	._ci .s1 .identity ul { flex-direction: column; padding: 0 20px; }
	._ci .s1 .identity ul li { padding: 30px 0; }
	._ci .s1 .identity>ul>li:not(:last-child) { border-right: none; border-bottom: 1px solid #FFFFFF4D; }
	._ci .s1 .identity ul li strong { font-size: 24px; margin: 20px 0; }
	._ci .s1 .identity ul li p { font-size: 16px; }
	._ci .s2 h4 { font-size: 24px; }
	._ci .s2 p { font-size: 16px; }
	._ci .s2 ul { flex-direction: column; }
	._ci .s2 ul>li { width: 100%; }
	._ci .s2 ul>li .txtBx>ul>li .property { font-size: 16px; }
	._ci .s2 ul>li .txtBx>ul>li .value { font-size: 16px; }
}
@media screen and (max-width: 500px){
	._ci .s1 .boxWrap .bx .rbx p { font-size: 14px; }
	._ci .s2 .top { gap: 30px; }
	._ci .s2 p { font-size: 14px; }
	._ci .s2 p br { display: none; }
	._ci .s1 .boxWrap .bx .rbx p > br { display: none; }
	._ci .s1 .boxWrap .bx .rbx .btnArea .btn button span { font-size: 14px; }
	._ci .s2 ul>li .txtBx>ul>li .property { font-size: 14px; }
	._ci .s2 ul>li .txtBx>ul>li .value { font-size: 14px; }
}
@media screen and (max-width: 380px){
	._ci .s1 .boxWrap .bx .rbx p { font-size: 14px; }
	._ci .s1 .boxWrap .bx .rbx .btnArea .btn button i::before { font-size: 14px; }
	._ci .s1 .boxWrap .bx .rbx .btnArea .btn button span { font-size: 14px; }
	._ci .s1 .boxWrap .bx .rbx .btnArea .btn button i::before { font-size: 14px; }
	._ci .s1 .identity ul li strong { font-size: 24px; margin: 20px 0; }
	._ci .s1 .identity ul li p { font-size: 14px; }
}

/* brochure 브로슈어 */
._brochure .wrap { padding: 150px 0; }
._brochure .sub_tit { text-align: center; }
._brochure .sub_tit p { font-size: 24px; font-weight: 500; color: #333; line-height: calc(40/24); word-break: keep-all; margin-top: 32px; }
._brochure .cont { display: flex; gap: 40px; justify-content: center; }
._brochure .cont .bx { background: #f6f6f6; padding: 80px 80px 50px; letter-spacing: -0.04em; width: calc((100% - 40px) / 2); margin-top: 80px; box-sizing: border-box; }
._brochure .cont .bx .txtBx { margin-bottom: 50px; }
._brochure .cont .bx .txtBx p { font-size: 40px; font-weight: 600; margin-bottom: 50px; }
._brochure .cont .bx .txtBx span { display: inline-block; font-size: 20px; line-height: calc(32/20); color: #333; word-break: keep-all; }
._brochure .cont .bx .btnArea { display: flex; gap: 10px; margin-bottom: 20px; }
._brochure .cont .bx .btnArea .btn { background: #fff; border: 1px solid #ccc; width: 134px; display: flex; justify-content: center; align-items: center; gap: 12px; padding: 14px 0; box-sizing: border-box; }
._brochure .cont .bx .btnArea .btn a { background: #fff; border: none; cursor: pointer; padding: 0; display: flex; gap: 10px; align-items: center; }
._brochure .cont .bx .btnArea .btn a span { display: inline-block; font-size: 16px; letter-spacing: -0.01em; }
._brochure .cont .bx .btnArea .btn a i::before { font-size: 15px; letter-spacing: -0.01em; color: #e59623; }
._brochure .cont .bx .imgBx { max-width: 408px; width: 100%; position: relative; }
._brochure .cont .bx .imgBx.border { border: 1px solid #ccc; }
._brochure .cont .bx .imgBx::after { content: ''; display: block; padding-bottom: calc(475/408*100%); }
._brochure .cont .bx .imgBx img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media screen and (max-width: 1280px){
	._brochure .cont .bx .txtBx { margin-bottom: 40px; }
	._brochure .cont .bx .txtBx p { font-size: 36px; margin-bottom: 40px; }
	._brochure .cont .bx .txtBx span { font-size: 18px; }
	._brochure .cont .bx .txtBx span br { display: none; }
	._brochure .cont .bx .btnArea .btn { padding: 12px 0; }
}
@media screen and (max-width: 1024px){
	._brochure .cont { gap: 20px; }
	._brochure .cont .bx { width: calc((100% - 20px) / 2); padding: 40px; }
	._brochure .cont .bx .txtBx p { font-size: 32px; margin-bottom: 40px; }
	._brochure .cont .bx .txtBx span { font-size: 18px; }
}
@media screen and (max-width: 820px){
	._brochure .wrap { padding: 80px 0; }
	._brochure .cont { flex-direction: column; margin-top: 40px; }
	._brochure .cont .bx { width: 100%; margin-top: 0; }
	._brochure .sub_tit p { font-size: 16px; margin-top: 30px; }
	._brochure .cont .bx .txtBx p { font-size: 22px; }
	._brochure .cont .bx .txtBx span { font-size: 16px; }
}
@media screen and (max-width: 500px){
	._brochure .cont .bx { padding: 20px; padding-top: 40px; }
	._brochure .cont .bx .btnArea { margin-bottom: 10px; }
	._brochure .cont .bx .btnArea .btn { width: auto; flex: 1; }
	._brochure .cont .bx .btnArea .btn button span { font-size: 14px; }
	._brochure .sub_tit p br { display: none; }
	._brochure .cont .bx .btnArea .btn a span { font-size: 14px; }
}

/* Inquiry 문의사항 */
._inquiry .sub_tit { padding: 150px 0 64px; text-align: center; }
._inquiry .s1 { padding-bottom: 150px; }
._inquiry .listBx ul { display: flex; flex-direction: column; align-items: center; gap: 30px; }
._inquiry .listBx ul li { max-width: 890px; width: 100%; box-sizing: border-box; border: 1px solid rgba(0, 0, 0, 0.2); padding: 48px; }
._inquiry .listBx ul li .inn { display: flex; justify-content: space-between; align-items: flex-start; letter-spacing: -0.04em; word-break: keep-all; }
._inquiry .listBx ul li .inn ._l strong { font-size: 36px; font-weight: 600; line-height: calc(60/36); color: #000}
._inquiry .listBx ul li .inn ._r { width: 60%; }
._inquiry .listBx ul li .inn ._r p { font-size: 20px; font-weight: 500; line-height: calc(32/20); color: #555; margin-bottom: 36px; }
._inquiry .listBx ul li .inn ._r span { display: flex; align-items: center; font-size: 20px; line-height: calc(36/20); }
._inquiry .listBx ul li .inn ._r span i { margin-right: 20px; }
@media screen and (max-width: 1600px) { }
@media screen and (max-width: 1280px) { }
@media screen and (max-width: 1024px){
	._inquiry .listBx ul li { padding: 40px; }
}
@media screen and (max-width: 820px){
	._inquiry .sub_tit { padding: 80px 0 40px; }
	._inquiry .s1 { padding-bottom: 80px; }
	._inquiry .listBx ul li .inn { flex-direction: column; gap: 20px; }
	._inquiry .listBx ul li .inn ._l strong { font-size: 24px; }
	._inquiry .listBx ul li .inn ._r { width: 100%; }
	._inquiry .listBx ul li .inn ._r p { font-size: 16px; margin-bottom: 20px; }
	._inquiry .listBx ul li .inn ._r p br { display: none; }
	._inquiry .listBx ul li .inn ._r span { font-size: 16px; }
	._inquiry .listBx ul li .inn ._r span i { margin-right: 8px; }
}
@media screen and (max-width: 500px){
	._inquiry .listBx ul li { padding: 20px 40px; }
	._inquiry .listBx ul li .inn { gap: 16px; }
	._inquiry .listBx ul li .inn ._l strong { font-size: 20px; }
	._inquiry .listBx ul li .inn ._r p { font-size: 14px; margin-bottom: 10px; }
	._inquiry .listBx ul li .inn ._r span { font-size: 14px; }
}
@media screen and (max-width: 380px){
	._inquiry .listBx ul li .inn { gap: 12px; }
}

/* noice 공지사항 */
._notice .wrap { padding: 150px 0; }
._notice .sub_tit { text-align: center; margin-bottom: 80px; }
._notice .listWrap ul { border-top: 1px solid #000; border-bottom: 1px solid #000; }
._notice .listWrap ul > li { border-top: 1px solid #ddd; padding: 24px 60px; text-align: center; box-sizing: border-box; }
._notice .listWrap ul > li.head { display: flex; align-items: center; gap: 20px;
background: #f7f7f7; font-size: 18px; font-weight: 500; }
._notice .listWrap ul > li.head .tit { text-align: center; }
._notice .listWrap ul > li.noti { background: #f7f7f7; }
._notice .listWrap ul > li.noti .num i::before { color: #e59623; font-size: 24px; }
._notice .listWrap ul > li a { display: flex; align-items: center; gap: 20px; font-size: 18px; }
._notice .listWrap ul > li .num { width: 60px; flex-shrink: 0; }
._notice .listWrap ul > li .tit { flex: 1; min-width: 0;
overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
text-align: left; }
._notice .listWrap ul > li .tit i::before { color: #e59623; }

._notice .listWrap ul > li .date { width: 182px; flex-shrink: 0; padding-left: 80px; }

._notice .listWrap ul > li .status { width: 65px; flex-shrink: 0; display: flex; justify-content: center; padding-left: 80px; }
._notice .listWrap ul > li .status .badge { border-radius: 15px; display: flex; justify-content: center; align-items: center; width: 65px; padding: 8px 0; font-size: 16px; letter-spacing: -0.04em; }
._notice .listWrap ul > li .status .badge._ing { background: #e59623; color: #fff; }
._notice .listWrap ul > li .status .badge._end { background: #6c6c6c; color: #cacaca; }
._notice .pagination { margin-top: 50px; }
._notice .pagination { margin-top: 50px; }
@media screen and (max-width: 1024px){
	._notice .listWrap ul > li { padding: 20px; }
	._notice .listWrap ul > li .date { padding-left: unset; }
	._notice .listWrap ul > li .status { padding-left: unset; }
}
@media screen and (max-width: 820px){
	._notice .wrap { padding: 80px 0; }
	._notice .sub_tit { margin-bottom: 40px; }
	._notice .listWrap ul > li a { font-size: 15px; gap: 12px; }
	._notice .listWrap ul > li.head { font-size: 15px; gap: 12px; }
	._notice .listWrap ul > li .num { width: 36px; }
	._notice .listWrap ul > li .status { width: 65px; padding-left: 0; }
	._notice .listWrap ul > li .status .badge { width: 56px; font-size: 14px; }

	._notice .listWrap ul > li .date{display: none;}
}
@media screen and (max-width: 500px){
	._notice .listWrap { overflow-x: auto; -webkit-overflow-scrolling: touch; }
}